.pc-box{ width: 100%; min-width: 1219px; margin: 0 auto; }
/* 头部 */
.header{ width: 100%; height: 68px; background-color: #fff; position: fixed; top: 0; z-index: 999; }
.header > div{ width: 1175px; margin: 0 auto; }
.ccplus-logo{ width: 62px; height: 100%; line-height: 68px; text-align: center; float: left; }
.ccplus-logo img{ text-align: center; vertical-align: middle; }
.header-nav { float: left; margin-left: 22px;position: relative; }
.header-nav ul li{ float: left; padding: 0 20px; line-height: 68px; }
.header-nav ul li a{ font-size: 16px; color: #444444; }
.header-nav ul li.select a{ color: #5280e3; font-weight: bold; }
.selectStyle{ position: absolute; width: 30px; height: 2px; background-color: #5280E3; top: 0; left: 20px; }

.header-link{ float: right; }
.header-link > li{ float: left; height: 100%; }
.changeParkBox{ margin: 24px 0; padding: 0 18px; border-right: 1px solid #ddd; box-sizing: border-box; }
.changeParkBox span{ cursor: pointer; }
.changeParkBox i{ display: inline-block; width: 11px; height: 14px; background-position: -9px -7px; margin-right: 10px; vertical-align: middle; }
.changeParkBox a{ color: #999999; }
.changeParkBox a:hover span,.changeParkList > div a:hover{ text-decoration: underline; }

.changeParkBox.select,.select-searchType.select,.login-user.select > div{ margin: 0; line-height: 65px; border: 1px solid #ddd; height: 68px; box-sizing: border-box; border-top: 2px solid #5280e3; }
.changeParkList{ width: 250px; border: 1px solid #ddd; border-top: none; box-sizing: border-box; padding:8px 8px 5px 8px; display: none; background-color: #fff; }
.changeParkList > div{ height: 32px; width: 100%; line-height: 32px; }
.changeParkList > div a{ float: right; color: #5280e3;}
.changeParkList > div p{ float: left; width: 190px; font-size: 12px; }
.commonPark > span{ float: left; }
.commonPark > div{ float: left; width: 172px; }
.commonPark > div > div{ width: 132px; height: 60px; overflow: hidden; float: left; margin-top: 6px; }
.commonPark > div > div.heightAuto{ height: auto; }
.commonPark > div > div ul,.commonPark > div > div ul li{ width: 100%; }
.commonPark > div > div ul li{ line-height: 20px; font-size: 12px; }
.changeParkList > div.commonPark{ height: auto; }
.commonPark > div.showOrHideParkSelect{ width: 100%; border-top: 1px solid #ddd; text-align: center; margin-top: 5px; line-height: 18px; cursor: pointer; }
.commonPark > div.showOrHideParkSelect i,.select-searchType i,.login-user > div i{ display: inline-block; width: 12px; height: 7px; background-position: -25px -11px; }
.commonPark > div.showOrHideParkSelect.select i{ background-position: -44px -11px; }
.search-box > div{ float: left; display: none; }
.search-list{ width: 89px; float: left; }
.select-searchType{ width: 89px; height: 100%; text-align: center; padding: 24px 0; box-sizing: border-box; margin-left: -1px; }
.select-searchType.select{ line-height: 16px; margin-left: -1px;} 
.select-searchType p{ cursor: pointer; }
.search-list-box{ width: 89px; box-sizing: border-box; margin-left: -1px; display: none; background-color: #fff; }
.search-list-box ul li,.login-user ul li{ text-align: center; height: 30px; line-height: 30px; cursor: pointer; border-left: 1px solid #ddd; border-right: 1px solid #ddd; font-size: 12px; }
.search-list-box ul li:last-child,.login-user ul li:last-child{ border-bottom: 1px solid #ddd; }
.search-list-box ul li:hover,.login-user ul li:hover{ background-color: #5280e3; color: #fff; border-color:#5280e3; }
.search-textBox{ width: 112px; float: left; border: none; margin: 25px 0 25px -2px; line-height: 18px; border-left: 1px solid #ddd; border-right: 1px solid #ddd; padding: 0 20px; box-sizing: border-box; }
.login-btn{ display: inline-block; text-align: right; width: 71px; border-left: 1px solid #ddd; margin: 24px 0; }
.login-btn i{ display: inline-block; width: 16px; height: 16px; background-position: -92px -5px; vertical-align: text-bottom; margin-right: 5px; }
.login-btn span{ color: #5280e3; }
.login-btn:hover span{ text-decoration: underline; }
.search-btn{ display: inline-block; cursor: pointer; width: 16px; height: 16px; background-position: -68px -6px; float: left; margin: 26px 20px;  }
.search-btn:hover{ opacity: .8; }


.comment-count{  display: inline-block;min-width: 12px; height: 12px; padding: 2px; border-radius: 50%;background-color: red;line-height: 10px;float: right;margin: 13px 18px 0 0;color: #fff;text-align: center;font-size: 10px; text-indent: 0; }
.comment-counti{ position: absolute;color: red;text-align: center;font-style: normal;right: 12px;top: 35px;font-size: 10px; }


.login-user{ width: 112px; background-color: #fff;  }
.login-user > span{ display: inline-block; width: 1px; height: 19px; border-left: 1px solid #ddd; float: left; margin: 24px 0;}
.login-user > div{ width: 100%; cursor: pointer; border-top: 2px solid #fff; }
.login-user > div > div{ float: right; width: 78px; line-height: 66px; }
.login-user > div img{ width: 30px; height: 30px; border-radius: 50%; margin: 18px 3px 18px 0; float: left; }
.login-user > div > div p{ width: 45px; float: left; text-align: center; }
.login-user > div i{ float: right; margin: 29px 5px; }
.login-user ul{ display: none; }
.login-user ul li:hover a{ color: #fff; }

.changeParkLinke:hover{ text-decoration: underline; cursor: pointer; }

/* 底部 */  
.footer{ width: 100%; height: 212px; background-color: #2d3345; margin-top: 20px; float: left; }
.footer > div.footer-content{ width: 1179px; margin: 0 auto; padding: 40px 0; box-sizing: border-box; }
.footer > div.footer-content a,.footer-left  p{ color: #959595; }
.footer > div.footer-content a:hover{ text-decoration: underline; }
.footer-left > div ul{ margin-bottom: 10px; }
.footer-left > div ul li{ float: left; margin-right: 20px; line-height: 40px; }
.footer-left p{ line-height: 24px; }
.footer-right ul li{ float: left; width: 70px; height: 102px; margin-left: 28px; }
.footer-right ul li img{ width: 68px; height: 68px; margin: 0 auto; }
.footer-right ul li p{ margin-top: 2px; line-height: 32px; text-align: center; color: #fff; }
.park-tel{ height: 102px; padding-top: 51px; box-sizing: border-box; margin-right: 16px; }
.park-tel i{ display: inline-block; width: 13px; height: 35px; background-position: -227px -9px; margin:8px 10px 0 0; }
.park-tel p{ color: #fff; text-align: right; line-height: 24px; }

.right-nav{ position: fixed; right: 40px; bottom: 10%; width: 64px; z-index: 99; }
.right-nav ul li{ float: left; width: 100%; height:64px; text-align: center; margin-bottom: 2px; background-color: #fff; cursor: pointer;  }
.right-nav ul li div.icon-box > i{ display: inline-block; width: 28px; height: 28px; vertical-align: middle; }
.right-nav ul li.ccplus-download div.icon-box > i{ background-position: -251px -9px; }
.right-nav ul li.ccplus-qq div.icon-box > i{ background-position: -288px -9px; }
.right-nav ul li.ccplus-returnTop div.icon-box > i{ background-position: -324px -9px; }
.right-nav ul li:hover{ background-color: #5381e3; }

.icon-box{ width: 100%; height: 100%; line-height: 64px; text-align: center; }

.right-nav ul li:hover.ccplus-download div.icon-box > i{ background-position: -359px -9px; }
.right-nav ul li:hover.ccplus-qq div.icon-box > i{ background-position: -396px -9px; }
.right-nav ul li:hover.ccplus-returnTop  div.icon-box > i{ background-position: -432px -9px; }

.right-nav ul li.ccplus-returnTop{ display: none; }

.show-content{ width: 174px; position: absolute; right: 70px; display: none;}
.show-content > div{ background-color: #fff; width: 168px; padding: 10px; float: left; box-sizing: border-box;-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .2);  
  -moz-box-shadow:0 0 10px rgba(0, 0, 0, .2);  
  box-shadow:0 0 10px rgba(0, 0, 0, .2); }
.show-content > div img{ width: 148px; height: 148px; }
.show-content > div p{ line-height: 24px; font-size: 12px; text-align: center; }
.show-content > i{ display: inline-block; width: 6px; height: 12px; background-position: -473px -18px; float: left; margin-top: 50%; }
.right-nav ul li.ccplus-download .show-content{ top: -60px; }
.right-nav ul li.ccplus-qq .show-content{ top: 80px; }
.right-nav ul li.ccplus-qq .show-content > div{ height: 44px; }
.right-nav ul li.ccplus-qq .show-content > i{ margin-top: 16px; }

.right-nav ul li:hover .show-content{ display: block; }

@media only screen and (min-width:1322px) and (max-width:1399px) {
	.right-nav{ right: 5px; }
}
@media only screen and (max-width:1321px) {
	.right-nav{ display: none; }
}

/* 选择园区 */
.select-company{ width: 250px; line-height: 40px; height: 40px; }
.icon-bg{ background: url(../../images/icon.png) no-repeat; }
.icon-db{ width:12px; height: 16px; display: inline-block; margin-top: 12px;   background-position: -6px -4px; float: left; padding-right: 8px; cursor: pointer; }
.companys_content{ position: relative; float: left; cursor: pointer; }
.companys_content > p{ font-size: 16px; color: #383a43; float: left; max-width: 205px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  }
.companys_content > span{ display: inline-block; width: 15px; height: 15px; background-position: -26px -5px; margin: 12.5px 0 0 5px; cursor: pointer; }
.companys_content > span.select{ background-position: -7px -26px; }
.select-park{ position: absolute; top: 42px; left: -20px; z-index: 1; display: none; width: 1175px; height: 320px; }
.select-my-company{ position: absolute; top: 42px; left: -20px; z-index: 1; display: none; width: 520px; height: 100px; }
i.showpark{ display: inline-block; width: 20px; height: 9px; background-position: -178px -7px; margin-left: 20px; position: absolute; top: 0; z-index: 5; }
.showpark-box{ width: 1132px; padding:0 20px; border: 1px solid #e2e2e2; border-radius: 5px; background-color: #fff; position: absolute; top: 8px; z-index: 1;}
.showpark-box div{ width: 100%; border-top: 1px solid #e2e2e2; padding: 15px 0; float: left; }
.showpark-box div.current-park{ border-top: none; }
.showpark-box div > span{ font-size: 14px; color: #484949; }
.showpark-box div > a{ color: #0066ff; font-size: 14px; }
.showpark-box div > a:hover{ text-decoration: underline; }
.showpark-box div ul{ margin-left: 25px; width: 900px; }
.showpark-box div ul li{ min-width: 178px;float: left; max-width: 315px;cursor: pointer; padding: 0 10px; height: 28px; line-height: 28px; font-size: 14px; color: #959595; text-align: center; border: 1px solid #e2e2e2; margin: 6px 10px 0 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;word-break: normal;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
}
.showpark-box div ul li:hover{ border-color: #959595; }
.often-park ul li{ margin-bottom: 10px; }

/* 更多应用 */
.more-app{ width: 860px; position: absolute; top: 28px; right: 30px; display: none; }
.more-app>i{   display: inline-block;width: 20px;height: 9px;background-position: -178px -7px;position: absolute;top: 14px; right: 188px; z-index: 5; }
.app-title a{ color: #3c84fc;  }
.app-title p{ font-size: 14px; color: #3a3d4b; }
.app-title a:hover{text-decoration: underline; }
.app-content{ padding: 0 20px 4px 20px; border: 1px solid #e2e2e2; border-radius: 5px; margin-top: 22px; background-color: #fff;}
.app-content > div{ margin-top: 16px; }
.app-message i,.getmore-app i{ display: inline-block; width: 13px; height: 16px; background-position: -66px -292px; vertical-align: middle; margin-right: 3px; }
.app-item ul li{ width: 48px; display: inline-block; margin-right: 50px; text-align: center;}
.app-item ul{ padding-top: 16px; }
.app-item ul li > div { width: 48px; height: 48px; overflow: hidden;border-radius: 10px; }
.app-item ul li > div  img{ width: 100%; }
.app-item ul li p{ line-height: 35px; text-align: center;color: #959595; white-space: nowrap;width: 100%;word-break: normal;}
.getmore-app i{ width: 14px; background-position: -90px -292px; }

#isAdminUrl{ display: none; }

/* 蒙版 */
.mask-bg{ width: 100%; height: 100%; background-color: #000000;opacity: .3;filter: alpha(opacity=30); position: fixed; top: 0; left: 0; z-index: 105;
-webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear; 
  display: none;
}
.tips-item{ position: fixed; top: 40%; left: 45%; background-color: #fff; z-index: 100; padding: 20px; border-radius: 5px; font-size: 14px; max-width: 300px; min-width: 85px;
	-webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear; 
  z-index: 1000;
  display: none;
 }
 
 


/* 弹出确定框 */
.showChoosebox{ display: none; width: 450px; height: 200px; overflow: hidden; text-align: center; background-color: #fff; position: fixed; top: 50%; left: 50%; margin-left: -225px; margin-top: -100px; z-index:110; border-radius: 2px; }
.choose-content{ width: 100%; height: 109px; padding:20px 0; border-bottom: 1px solid #e2e2e2; }
.choose-btn{ width: 100%; height: 50px; }
.choose-btn a{ display: inline-block; width: 225px; float: left; border-right: 1px solid #e2e2e2; line-height: 50px; text-align: center; box-sizing: border-box; }
.choose-btn a.cancel{ font-size: 14px; color: #959595; }
.choose-btn a.confirm{ font-size: 14px; color: #3987d5; border-right: none;  }
.choose-btn a:hover{ background-color: #F2F2F2; }
i.choose-icon{ display: inline-block; width: 53px; height: 49px; padding: 15px 0; background: url(../../images/prompt-icon.png) no-repeat center; vertical-align: middle; }
.choose-content p{ font-size: 14px; color: #484949; width: 80%; margin: 0 auto; max-height: 38px; overflow: hidden; }

/* 暂无数据 */
.no-data{ height:34px; width: 100%; line-height: 34px; border: 1px solid #e2e2e2; box-sizing: border-box; text-align: center; margin-top: 10px; clear: both; }
/* 下载app */
.download-box{ width: 1000px; height: 570px; position: fixed; top: 50%; left: 50%; margin-top: -285px; margin-left: -500px; border: 1px solid #e2e2e2; z-index: 150; display: none; }
.download-box i{ display: inline-block; cursor: pointer; width: 46px; height: 46px; background: url(../../images/appClose.png) no-repeat; position: absolute; right: 20px; top: 10px; z-index: 100; }
.download-bg{ width: 100%; height: 100%; background-color: #fff; opacity: .8;filter: alpha(opacity=80); position: absolute; z-index: 1; }
.download-item{ position: absolute; top: 0; width: 100%; text-align: center; z-index: 99; }
.download-item img{ vertical-align: middle; margin-top: 60px; width: 400px; height: 400px; }
.download-item p{ font-size: 22px; margin-top: 20px; }